OhMyGPT
Chat

Delete stored response

DELETE
/v1/responses/{response_id}

Deletes a locally stored response. Deleted, nonexistent, and cross-tenant responses all return the same not found boundary.

授权

ApiKeyAuth
headerAuthorization<token>

路径参数

response_id*string

Response ID returned by POST /v1/responses.

响应主体

Stored response deleted

application/json
  1. response
deleted*boolean
id*string
object*"response.deleted"
值于"response.deleted"
示例请求
curl -X DELETE 'https://api.ohmygpt.com/v1/responses/string'
示例响应
{  "deleted": true,  "id": "string",  "object": "response.deleted"}